/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

h1, h1.woodmart-title-container
{
	line-height:1.2em !important;	
}
h2, h2.woodmart-title-container,
h3, h3.woodmart-title-container
{
	line-height:1.1em !important;	
}
a.btn.btn-color-alt.head_btn {
    padding: 16px 20px 13px 20px !important;
    min-width: 8rem !important;
}
.btn, .list-inline iframe {
    margin: unset;
}
.wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: #fff;
    font-weight: bold;
}
.wd-tools-element.wd-header-mobile-nav{
--wd-tools-icon-base-width: 25px;	
}
.whb-sticked .wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: #000 !important;
}
.whb-general-header.whb-flex-flex-middle .whb-col-center {
    flex: inherit !important;
}
.wd-header-mobile-nav .wd-tools-icon:before {
    color: #fff !important;
}
.whb-sticky-shadow.whb-sticked .wd-header-mobile-nav .wd-tools-icon:before {
    color: #000 !important;
}
.wd-nav:where(:not(.wd-dis-act))>li:where(.current-menu-item,.wd-active,.active)>a {
    color: #333;
}
.wd-nav.wd-style-default {
    --nav-color-hover: #f9a77a !important;
}
.wd-nav.wd-gap-l {
    --nav-gap: 35px;
}
p {
    margin-bottom: var(--wd-tags-mb, 15px);
}
/***Camping & Glamping Tabs****/
.cust_rem_tab .uc-items-wrapper {
    justify-content: space-evenly !important;
}
/***Events****/
.wpem-single-event-body {
    background-color: #efefef !important;
}
.wpem-single-event-page .event-manager-info, .wpem-single-event-page .wpem-single-event-wrapper {
    border-color:#9b8585 !important;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content::after {
    background: #9b8585 !important;
}
.wpem-viewed-event.wpem-tooltip.wpem-tooltip-bottom,
ul.slick-dots, .event_listing-template-default header.wd-single-post-header,
.wpem-main.wpem-event-listings-header, .wpem-event-sidebar-button.wpem-registration-event-button,
.wpem-additional-info-block-wrapper, .registration_details{
    display: none !important;
}
.wpem-single-event-body-content {
    padding-block-start: 10px !important;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-heading-text {
    font-size: 20px;
    margin: 0 0 10px;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
}
.wpem-single-event-page .wpem-single-event-sidebar-info {
    margin-bottom: 25px;
}
.single_event_listing {
    padding-block-start: 300px;
    padding-block-end: 75px;
}
.single-event_listing .whb-row.whb-general-header.whb-sticky-row:not(.whb-sticky-prepared.whb-sticked .whb-row.whb-general-header.whb-sticky-row) {
    padding-bottom: 15px;
    background-color: #111 !important;
}
.wpem-single-event-page .wpem-heading-text {
    font-size: 35px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
    line-height: 1.1em !important;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-title .wpem-heading-text {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #fff !important;
    margin: 0 0 10px !important;
    font-family: "Roboto", Sans-serif;
    text-transform: capitalize !important;
    line-height: 1.3em !important;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-date-time,
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-location {
    margin: 13px 0px !important;
    color: #fff !important;
    font-weight: 300 !important;
}
.wpem-event-listings .wpem-event-date-time, 
.wpem-event-listings .wpem-event-location {
    padding-left: 30px !important;
}
.wpem-event-listings .wpem-event-date-time:before, 
.wpem-event-listings .wpem-event-location:before {
    font-size: 18px !important;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper {
    border: 1px solid #fff !important;
    border-radius: 0px !important;
}
.wpem-event-bookbtn {
    margin-block-start: 15px;
    margin-block-end: 7px;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-title{
    min-height:48px !important;
    margin: 1px !important;
}
.wpem-single-event-body-content img:not(.wpem-single-event-body-content .gallery-item img) {
    margin-block-end: 15px;
}
.wpem-single-event-body-content .wp-video {
    margin-block-end: 15px;
}
.wpem-single-event-body-content .gallery-item {
    padding: 5px;
    margin: 0px !important;
}
.wpem-single-event-body-content .gallery-item img {
    width: 100%;
}
.event_listing-template-default .wd-page-nav.wd-design-1 {
    display: none !important;
}
.event_listing-template-default .post-single-page {
    margin-bottom: 0px !important;
}
.event_listing-template-default main#main-content {
    background: url(https://willowbrookglamping.tsdtesting4.com/wp-content/uploads/2025/09/element-2.svg);
    background-repeat: no-repeat;
    background-position: 101% 100%;
    background-size: 165px;
}
.wpem-single-event-sidebar-info a.btn {
    width: 100%;
}
.event_booking_btn {
    margin-bottom: 15px !important;
}
.event_enquiry_btn{
    margin-bottom: 10px !important;
}
.event_booking_btn a.btn.btn-color-alt {
    border: 2px solid;
}
.event_listing-template-default .sidebar-container {
    display: none;
}
.single-event_listing .wd-grid-g {
    grid-template-columns: auto;
}
.form_home .nf-field-container {
    margin-bottom: 15px !important;
}
.form_home .submit-wrap input {
    width: 100% !important;
}
.mobile-nav.wd-side-hidden.wd-side-hidden-nav.wd-left.wd-opener-arrow.wd-opened {
    background: url(/wp-content/uploads/2025/09/element.svg);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 75%;
}
.widgetarea-mobile a{
    word-break: break-all !important;
        color: #333 !important;
}
.widgetarea-mobile {
    padding-inline: 15px !important;
    padding-block-start: 30px !important;
}
/****Play Pause Button****/
button.basic_btn {
    height: 50px;
    width: 50px;
    background-color: transparent;
    color: #ffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    min-width: 50px;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
    border: 3px solid;
}
.play-pause-btn i {
    font-size: 22px !important;
    margin-bottom: 0px !important;
    margin-top: 1px !important;
}
.single-post span.entry-title.title, .woodmart-archive-blog h1.entry-title {
    font-size: 70px !important;
}

/***Accesibility***/
.page .ti-widget.ti-goog .ti-read-more span, .home .ti-widget.ti-goog .ti-read-more span {
    color: #333 !important;
    opacity: 0.8 !important;
    text-decoration: underline !important;
}
.page .ti-widget.ti-goog .ti-read-more span:hover, .home .ti-widget.ti-goog .ti-read-more span:hover {
    opacity: 1 !important;
}
.page .ti-widget.ti-goog .ti-widget-container .ti-date, .home .ti-widget.ti-goog .ti-widget-container .ti-date {
    color: #333 !important;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #9f0000 !important;
}
.site-content ul.wd-list li a {
    text-decoration: underline !important;
    font-weight: 500;
}
a.privacy_link {
    text-decoration: underline !important;
    color: #333 !important;
}
a.wd-skip-content.btn {
    background-color: #d4effd;
}
.wd-skip-links a {
    font-size: 13px !important;
    text-transform: capitalize;
    border: 2px solid #333;
    padding: 5px 10px;
}
.wd-event-hover:focus-within>.wd-dropdown, .wd-event-click.wd-opened>.wd-dropdown, .wd-dropdown.wd-opened {
    visibility: visible;
    opacity: 1;
    transform: none !important;
    pointer-events: visible;
    pointer-events: unset;
}
.hidden_title {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
a.wd-skip-navigation.btn {
    display: none !important;
}

/*** Interactive Map****/
.imp-ui-bottom-right {
    right: -5px !important;
    bottom: 90px !important;
}
.imp-tooltips-container.is-fullscreen .imp-fullscreen-tooltip .imp-tooltip-content {
    padding: 10px !important;
}
.imp-fullscreen-tooltip .imp-tooltip-content h3 {
    padding-bottom: 0px !important;
    padding-top: 8px !important;
    font-size: 17px !important;
}
.imp-tooltip-wrap .imp-tooltip {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.12) !important;
}
div#imp-fullscreen-image-map .imp-ui-bottom-right {
    right: 20px !important;
    bottom: 90px !important;
}
/* div#imp-fullscreen-container {
    z-index: 3000000000 !important;
} */
div#ht-ctc-chat {
    z-index: 999 !important;
}

/*****Animation****/
.animate{
  will-change: transform, opacity;
}
.animate .liner-continer {
    overflow: hidden;
    position: relative;
    padding-bottom: 3px;
}
.animate.fromLeft, .animate.fromRight, .animate.fromBottom, .animate.fromTop {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}
.animate.fromLeft.is-active, .animate.fromTop.is-active, .animate.fromBottom.is-active, .animate.fromRight.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}
.animate.fromLeft, .animate.fromRight, .animate.fromBottom, .animate.fromTop {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}

.animate.fromLeft.is-active, .animate.fromTop.is-active, .animate.fromBottom.is-active, .animate.fromRight.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}
.animate.fadeInLong {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 4s;
}

.animate.fadeInLong.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 4s;
}
.animate.fadeIn {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}

.animate.fadeIn.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}
/* reveal */
.revealRelPos
{
	overflow:hidden;
	position:relative;	
}
/* end reveal */
.animate.revealUp {
	transform: translateY(100%);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;
}
.animate.is-active.revealUp {
	transform: translateY(0);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.revealDown {
	transform: translateY(-100%);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.is-active.revealDown {
	transform: translateY(0);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.is-active.delay-0-8 {
	transition-delay: 0.8s!important;
}
.is-active.delay-0-6 {
	transition-delay: 0.4s!important;
}
.is-active.delay-0-4 {
	transition-delay: 0.4s!important;
}
.is-active.delay-0-3 {
	transition-delay: 0.3s!important;
}
.is-active.delay-0-2 {
	transition-delay: 0.2s!important;
}
@keyframes fadeIn {
 from {
 opacity: 0;
 transform:translateX(-30px);
}
to {
	opacity: 1;
	transform: translateX(0);
}
}

/*****Responsive*****/
@media(max-width:767px){
.whb-row.whb-general-header.whb-sticky-row:not(.whb-sticky-prepared.whb-sticked .whb-row.whb-general-header.whb-sticky-row) {
    padding-top: 10px;
}	
a.btn.btn-color-alt.head_btn {
    min-width: unset !important;
}	
.ue-content-carousel button.owl-prev, 
.ue-content-carousel button.owl-next{
    background-color: rgba(255, 255, 255, 0.8) !important;
}
h2, h2.woodmart-title-container{
    font-size: 35px !important;
}
.extra_br h3 br{
    display: none !important;
}
.hear_about_form .nf-field-element textarea {
    min-height: 100px !important;
    height: 100px !important;
}
.single_event_listing {
    padding-block-start: 200px;
    padding-block-end: 55px;
}
.wpem-single-event-page .wpem-single-event-short-info {
    padding: 30px 20px 0 !important;
}
.ext_h_nf h2.woodmart-title-container {
    font-size: 25px !important;
}
.woodmart-archive-blog .wd-post .wd-post-title{
    font-size: 24px !important;
}
.woodmart-archive-blog .wd-post-thumb img {
    height: 320px;
}
.widget-area .widget-title {
    font-size: 24px !important;
}
.home .wd-post-thumb img, .page .wd-post-thumb img {
    height: 350px !important;
}
.single-post span.entry-title.title, .woodmart-archive-blog h1.entry-title {
    font-size: 40px !important;
}
.wpem-single-event-page .wpem-heading-text {
    font-size: 24px !important;
}
.imp-ui-bottom-right {
    right: 0px !important;
    bottom: unset !important;
    top: -60px;
}
.imp-ui-bottom-right {
    flex-direction: row !important;
    gap: 4px !important;
}
.imp-ui-zoom-button-zoom-in, .imp-ui-zoom-button-zoom-out {
    border-radius: 5px 5px 5px 5px !important;
}
.imp-ui-light .imp-ui-zoom-button-zoom-out {
    border-top: 1px solid #00000060 !important;
}
div#imp-fullscreen-image-map .imp-ui-bottom-right {
    right: 10px !important;
    bottom: 90px !important;
    top: unset !important;
}
div#imp-fullscreen-image-map .imp-ui-bottom-right {
    flex-direction: column !important;
}
}

@media(min-width:768px){
.whb-row.whb-general-header.whb-sticky-row:not(.whb-sticky-prepared.whb-sticked .whb-row.whb-general-header.whb-sticky-row) {
    padding-top: 15px;
}
.ue-item a::before {
    opacity: 0;
    display: block;
    content: " ";
    position: Absolute;
    bottom: 100%;
    left: 50%;
    height: 35px;
    width: 1px;
    border-right: 1px solid #7f7d7a;
    transition: opacity ease-out 0.4s;
}
.ue-item-active a::before {
    opacity: 1 !important;
    transition: opacity ease-out 0.4s !important;
}
.ue-item a::after {
    opacity: 0;
    display: block;
    content: " ";
    position: Absolute;
    top: 100%;
    left: 50%;
    height: 35px;
    width: 1px;
    border-right: 1px solid #7f7d7a;
    transition: opacity ease-out 0.4s;
}
.ue-item-active a::after {
    opacity: 1 !important;
    transition: opacity ease-out 0.4s !important;
}
}
@media(min-width:768px) and (max-width:991px){
.info_left_bg_img {
    display: none !important;
}
.info_mid, .info_right {
    width: 50% !important;
}
.info_cont{
    padding-inline-start: 10px !important;
}
.imp-ui-bottom-right {
    right: 0px !important;
    bottom: 10px !important;
}
}
@media(min-width:768px) and (max-width:1024px){
.single_event_listing {
    padding-block-start: 225px !important;
    padding-block-end: 75px !important;
}
.wpem-single-event-page .wpem-single-event-short-info {
    padding: 30px 20px 0 !important;
}
.single-post span.entry-title.title, .woodmart-archive-blog h1.entry-title {
    font-size: 60px !important;
}
.imp-tooltips-container.is-fullscreen .imp-fullscreen-tooltip .imp-tooltip-content {
    width: 350px !important;
}
}
@media(min-width:992px) and (max-width:1184px){
 .wd-nav.wd-gap-l {
    --nav-gap: 30px !important;
}   
.hear_about_form{
    padding: 0% 0% 0% 25% !important;
}
.single-post span.entry-title.title, .woodmart-archive-blog h1.entry-title {
    font-size: 60px !important;
}
.woodmart-archive-blog .wd-post-thumb img {
    height: 350px !important;
}
.imp-ui-bottom-right {
    right: 10px !important;
    bottom: 10px !important;
}
}
@media(min-width:1181px){
   .container, .container-fluid {
    padding-inline: 40px;
} 
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-banner-img {
    height: 280px !important;
}
}
@media(min-width:1480px){
.info_left_bg_img {
    background-size: 70% auto !important;
}
.ct_camp h3.woodmart-title-container{
    width: 70% !important;
}
}

/******* Animation *****/

@media(min-width:768px){
.animate.fromLeft {
    transform: translateX(-80px);
    opacity: 0;
    transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromLeft.is-active {
	transform: translateX(0);
	opacity: 1;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromRight {
	transform: translateX(80px);
	opacity: 0;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromRight.is-active {
	transform: translateX(0);
	opacity: 1;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromBottom {
	transform: translateY(80px);
	opacity: 0;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromBottom.is-active {
	transform: translateY(0);
	opacity: 1;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromTop {
	transform: translateY(-80px);
	opacity: 0;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fromTop.is-active {
	transform: translateY(0);
	opacity: 1;
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fadeInLong {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 3s;
}
.animate.fadeInLong.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 3s;
}
.animate.fadeIn {
	opacity: 0;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.fadeIn.is-active {
	opacity: 1;
	transition: opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.revealUp {
	transform: translateY(100%);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.is-active.revealUp {
	transform: translateY(0);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.revealUp h2 {
	transform: translateY(100%);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.is-active.revealUp h2 {
	transform: translateY(0);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.revealDown {
	transform: translateY(-100%);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.is-active.revealDown {
	transform: translateY(0);
	transition: transform cubic-bezier(0.25, 0.41, 0.32, 0.95) 1.1s;
}
.animate.beforeToLeft::before{
    display:block;
    left:0;
    top:0;
    bottom:0;
    width:100%;
    content:" ";
    background-color:#fff;
    position:absolute;
    z-index:5;
    transition: width cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;	
}
.animate.is-active.beforeToLeft::before{
    opacity:1;
    width:0;
    transition: width cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;	
}
.animate.beforeToRight::before{
    display:block;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    content:" ";
    background-color:#fff;
    position:absolute;
    z-index:5;
    transition: width cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;	
}
.animate.is-active.beforeToRight::before{
    opacity:1;
    width:0;
    transition: width cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s, opacity cubic-bezier(0.25, 0.41, 0.32, 0.95) 1s;	
}
.is-active.delay-0-8 {
	transition-delay: 0.8s!important;
}
.is-active.delay-0-4 {
	transition-delay: 0.4s!important;
}
}
@media (min-width: 1180px) and (max-width: 1240px) {
    .wd-nav-arrows.wd-pos-sep .wd-prev {
        inset-inline-end: calc(100% + var(--wd-arrow-offset-h, -30px)) !important;
    }
    .wd-nav-arrows.wd-pos-sep .wd-next {
        inset-inline-start: calc(100% + var(--wd-arrow-offset-h, -30px)) !important;
    }
}
@media (max-width: 1180px) {
    .wd-arrow-inner {
        background-color: #fff !important;
    }
}
/****Tab Remote***/
.cust_glamp .uc_image_carousel_container_holder {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}
.cust_glamp .uc_image_carousel_placeholder .carousel-image {
    height: 100% !important;
    min-height: 100% !important;
}
.cust_glamp .content-padding {
    padding: 35px 40px 35px 40px !important;
}
.cust_glamp.cust_camp .content-padding {
    padding: 80px 40px 80px 40px !important;
}
.cust_glamp h3.ue-title {
    margin-bottom: 10px !important;
    font-size: 45px !important;
    line-height: 1.1em;
}
.cust_glamp .ue-text {
    margin-top: 0px !important;
}
a.ue-btn.uc_more_btn {
    padding: 13px 25px 11px 25px !important;
    min-width: 10rem;
    font-weight: 600;
    border: 2px solid #000;
    border-radius: 0px !important;
    text-transform: uppercase;
}
a.ue-btn.uc_more_btn:hover {
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.1);
}
.uc_more_btn {
    border-radius: 0px !important;
}
.cust_glamp .ue-btn-inner-wrapper svg {
    height: auto !important;
    width: auto !important;
}
.cust_glamp p strong {
    color: #333;
}
.cust_glamp p {
    color: #333;
    margin-bottom: 10px !important;
}

@media(max-width:991px){
.cust_glamp .uc_image_carousel_container_holder {
    display: block !important;
}
.cust_glamp .uc_image_carousel_placeholder .carousel-image {
    min-height: 400px !important;
}
.cust_glamp.cust_camp .content-padding {
    padding: 35px 80px 35px 80px !important;
}
.cust_glamp h3.ue-title br{
    display: none !important;
}
}
@media(max-width:767px){
.cust_glamp .uc_image_carousel_placeholder .carousel-image {
    height: 300px !important;
    min-height: 300px !important;
}
.cust_glamp .content-padding {
    padding: 20px 20px 20px 20px !important;
}
.cust_glamp.cust_camp .content-padding {
    padding: 20px 20px 20px 20px !important;
}
.cust_glamp h3.ue-title {
    font-size: 25px !important;
}
.home .blog-design-mask .wd-post-content, .page .blog-design-mask .wd-post-content {
    padding: 50px 30px 15px 30px !important;
}
}
@media(min-width:1242px){
.cust_glamp .content-padding {
    padding: 35px 80px 35px 80px !important;
}
.cust_glamp.cust_camp .content-padding {
    padding: 80px 80px 80px 80px !important;
}
}
